package com.qmth.qrzk.repository.service.query;

public class TaskQueryParams extends QueryParams {
	private Integer batchId;
	private Integer curDealer;
	private String status;
	
	public Integer getCurDealer() {
		return curDealer;
	}
	public void setCurDealer(Integer curDealer) {
		this.curDealer = curDealer;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	} 
	
	public Integer getBatchId() {
		return batchId;
	}
	public void setBatchId(Integer batchId) {
		this.batchId = batchId;
	}
	
	
}
